Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:25:49 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           03:04 PM, 22nd Feb                   Bot                   Hi again!           03:04 PM, 22nd Feb                     User                    This is Samiya Khan           03:04 PM, 22nd Feb                     User                    i have recently ordered something from Center point website           03:05 PM, 22nd Feb                     User                    I had to receive my order today           03:05 PM, 22nd Feb                     User                    it shows it is already out for delivery           03:05 PM, 22nd Feb                     User                    Can I get my order before 3 today           03:06 PM, 22nd Feb                     User                    Actually I have to go out ?           03:06 PM, 22nd Feb                     User                    I live in wakrah           03:07 PM, 22nd
  Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:07 PM, 22nd Feb                     User                    Hello juhi           03:08 PM, 22nd Feb                   Juhi                   As we see here your order is already out for delivery , our courier agent will contact you for scheduling the delivery.           03:08 PM, 22nd Feb                     User                    Can I please know by what time?           03:09 PM, 22nd Feb                   Juhi                   We calls the customer according to the areas.           03:12 PM, 22nd Feb                     User                    I live in wakrah           03:13 PM, 22nd Feb                   Juhi                   He must be calling you soon.           03:18 PM, 22nd Feb                     User                    Please before 3pm           03:22 PM, 22nd Feb                   Juhi                   We hope he contac
 ts you soon and your order gets delivered.           03:25 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139386